flutter_markdown 0.7.0 copy "flutter_markdown: ^0.7.0" to clipboard
flutter_markdown: ^0.7.0 copied to clipboard

A Markdown renderer for Flutter. Create rich text output, including text styles, tables, links, and more, from plain text data formatted with simple Markdown tags.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_markdown

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_markdown: ^0.7.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_markdown/flutter_markdown.dart';
1218
likes
130
pub points
99%
popularity

Publisher

verified publisherflutter.dev

A Markdown renderer for Flutter. Create rich text output, including text styles, tables, links, and more, from plain text data formatted with simple Markdown tags.

Repository (GitHub)
View/report issues
Contributing

Topics

#markdown #widgets

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, markdown, meta, path

More

Packages that depend on flutter_markdown